body {
	margin: 0;
	background-color: white;
}

img {
	border: 0;
}


#sheet {
	background-color: white;
	margin-left: 30px;
	margin-right: 30px;
}


#header {
	height: 120px;
	min-width: 990px;
	background-color: #96DD6B;
	border-bottom: 1px black solid;
}
#header_cont {
	padding-left: 30px;
	padding-right: 30px;
}


	#menu {
		height: 62px;
		margin-bottom: 4px;
		text-align: right;
		position: relative;
	}
		div#logo {
			position: absolute;
			top: 0;
			left: 0;
		}
		img#logo {
			border: 0px;
		}
		#obenrechts {
			font-size: 0.7em;
			color: #999999;
			font-style: italic;
		}
	#navbar {
		position: relative;
		text-align: right;
		z-index: 10;
	}
		#navbar_links {
			position: absolute;
			top: 0px;
			left: 0px;
		}
			#navbar_links .box {
				height: 50px;
				float: left;
				margin-left: 5px;
				position: relative;
				text-align: left;
			}
			#navbar_links .box div {
				font-size: 9px;
				color: #333;
			}
			#box1 {
				background-image: url('/pics/box1.gif');
				width: 177px;
				margin-left: 35px !important;
				height: 66px !important;
			}
				#datum {
					position: absolute;
					left: 7px;
					top: 15px;
				}
				.navtag {
					position: absolute;
					top: 45px;
					width: 26px;
					text-align: center;
					font-size: 12px !important;
				}
				.navtag .active {
					font-weight: 800;
					color: white;
				}
			#box2 {
				background-image: url('/pics/box2.gif');
				width: 167px;
			}
				#sm_wimpy {
					position: absolute;
					left: 6px;
					top: 22px;
				}
				#sm_text {
					position: absolute;
					left: 30px;
				}
				#wettbewerb_link {
					color: white;
					text-decoration: underline;
				}
				#wettbewerb {
					position: absolute;
					z-index: 20;
					top: 54px;
					left: 0px;
					width: 200px;
					padding: 3px;
					background-color: #96DD6B;
					border: 1px solid black;
					border-top: 0;
					white-space: normal;
					display: none;
				}
					#wettbewerb_text {
						margin-bottom: 5px;
						font-weight: 800;
						color: black;
					}
					#wettbewerb_error {
						color: red !important;
					}
					#wettbewerb_inhalt {
						position: relative;
					}
					#wettbewerb_inhalt input {
						font-family: Verdana;
						font-size: 1em;
						background-color: #B6FD8B;
					}
					#wettbewerb_inhalt input.text {
						width: 196px;
						border: 1px solid white;
						padding: 1px;
						height: 12px;
						margin-bottom: 3px;
					}
					#wettbewerb_inhalt table {
						width: 100%;
						margin-top: 2px;
					}
					#wettbewerb_inhalt input.button {
						height: 18px;
					}
					#wettbewerb_inhalt input#mitmachen {
						float: right;
						background-color: orange;
					}
					#wettbewerb_inhalt input#schliessen {
						float: right;
					}
			#box3 {
				background-image: url('/pics/box3.gif');
				width: 167px;
			}
				#mv_text {
					position: absolute;
					left: 30px;
					top: 15px;
				}
			#box4 {
				background-image: url('/pics/box4.gif');
				width: 50px;
				height: 54px !important;
				background-repeat: no-repeat;
			}
			#box5 {
				background-image: url('/pics/box5.gif');
				width: 50px;
			}
		#search_cont {
			float: right;
			text-align: left;
		}
		input#q {
			width: 140px;
		}

#links_cont {
	position: absolute;
	left: 0px;
	width: 642px;
	top: 120px;
	display: none;
	z-index: 30;
}
#links {
	background-color: #96DD6B;
	position: relative;
	margin-top: 0px;
		border: 1px solid black;
		border-top: 0;
		padding: 3px;
		margin-bottom: 20px;
		z-index: 30;
		text-align: left;
		float: right;
}
	#links li {
		list-style: none;
	}
	#links li a {
		display: block;
		color: #222;
		text-decoration: none;
	}
	#links li a .url {
		border-bottom:1px dotted #888888;
	}
	#links li a:hover .url {
		border-bottom:1px solid #555555;
	}
	#links li a small {
		color: #444444;
		font-style: italic;
		text-indent: -5px;
		border-bottom: 0 !important;
	}

#search_results_cont {
	position: relative;
	text-align: right;
	z-index: 30;
}
	#search_results {
		background-color: #96DD6B;
		border: 1px solid black;
		border-top: 0;
		padding: 3px;
		width: 600px;
		margin-bottom: 20px;
		position: absolute;
		z-index: 30;
		top: -1px;
		right: 0px;
		visibility: hidden;
		text-align: left;
	}
	img#searching {
		position: relative;
		top: 2px;
	}


#map {
	position: relative;
	width: 400px;
	height: 360px;
	background-image: url('/pics/map.gif');
	z-index: 1;
}
	#showall {
		position: absolute;
		top: 95px;
		left: -20px;
		width: 98px;
		text-align: right;
	}
		#showall a {
			font-size: 0.7em;
			color: #bbf;
		}


.events {
	cursor: default;
	padding: 3px;
}
.events.frontpage {
	margin-top: 10px;
}
	.events ul {
		margin: 0;
		padding: 0;
	}
	.events ul li {
		list-style: none;
	}
	.events ul li.a {
		background-color: #ebebeb;
	}
	.events ul li.b {
		background-color: #f8f8f8;
	}

	.events .eventdesc {
		position: relative;
		padding: 3px;
		padding-bottom: 4px;
		padding-left: 28px;
		line-height: 97%;
		color: #444444;
		font-style: italic;
		text-indent: -5px;
	}
	.events .eventdesc a.list, .events .eventdesc span.list {
		color: black;
		font-style: normal;
	}
	.events .eventicon {
		position: absolute;
		text-align: center;
		left: 2px;
		top: -1px;
		padding-left: 8px;
		padding-top: 3px;
		width: 10px;

	}
	.events .eventicon.noaudio {
	}



div { 
	font-family: Verdana;
	font-size: 10pt;
}

.printonly {
	display: none;
}
.dot { 
	position: absolute;
	height: 7px;
	width: 7px;
	cursor:pointer; cursor:hand;
}
	.dot img {
		border: 0;
	}

h3 {
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#search_results.popup h3 {
	font-weight: 400;
	color: white;
}
a {
	color: #444444;
	text-decoration: none;
	cursor:pointer; cursor:hand;
}
a:hover {
	text-decoration: underline;
}
span.listdatum {
	color: #554444;
	color: black;
	font-style: normal;
	font-family: Courier;
	font-weight: 800;
}
a.url {
	text-decoration:none;
	border-bottom:1px dotted #888888;
}
a.url:hover {
	border-bottom:1px solid #555555;
}






table, tr, td {
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 0;
}



.small {
	font-size: 10px;
}






#location {
	-moz-opacity:0.6; filter:alpha(opacity=60); opacity:0.6;
	visibility: hidden;
	position: absolute;
	height: 17px;
	background-color: yellow;
	z-index: 1000;
}
#audio_info {
	-moz-opacity: 0.9; filter:alpha(opacity=90); opacity:0.9;
	visibility: hidden;
	display: none;
	position: absolute;
	height: 17px;
	background-color: #2c9b1f;
	z-index:1000;
	color: white;
}


img.stoodl {
	margin-left: 3px;
	margin-top: 20px;
}